incompatible with php 5.3? #1

Closed
404pnf opened this Issue Sep 16, 2010 · 1 comment

Comments

Projects
None yet
2 participants
@404pnf

404pnf commented Sep 16, 2010

Thank you for this app.

Running the script with php 5.3 ( PHP Version 5.3.2-1ubuntu4.2 ), I got the following error:

  Deprecated: Function ereg() is deprecated in /var/www/wigit/index.php on line 144

  Deprecated: Function ereg() is deprecated in /var/www/wigit/index.php on line 148

  Warning: Cannot modify header information - headers already sent by (output started at /var/www/wigit/index.php:144) in /var/www/wigit/index.php on line 321

How do I go about it?

@samwilson

This comment has been minimized.

Show comment Hide comment
@samwilson

samwilson Apr 14, 2014

I think this is fixed now? It doesn't seem to be happening with the latest version.

I think this is fixed now? It doesn't seem to be happening with the latest version.

@404pnf 404pnf closed this Dec 18, 2015

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment